body, html {
    margin: 0;
    padding: 0;
}

canvas#gooey-canvas,
svg#gooey-overlay {
    position: fixed;
    top: 0;
    left: 0;
    /* z-index: 1 !important; *//* Bring on top link will work */
}

svg#gooey-overlay .menu-item {
    cursor: pointer;
}

svg#gooey-overlay .menu-item use {
    stroke: #222288;
}

svg#gooey-overlay .menu-item:hover use {
    stroke: #000000;
}